Welcome

Welcome to Splatter and thank you for buying this product.

Splatter provides a quick way to create multiple objects on an image quickly but with full control of the number, rotation, size and so on. It is ideal for objects which you use regularly in this way as it allows you to create a combination unique to each image so that designs don't become stale. It is also particularly useful where you want random placement of objects quickly and is therefore ideal for items like rain, snow, confetti and stars.

However, Splatter can also be useful for creating unique textures. By splattering combinations of fundamental objects like lines or threads or by using the Apply as Texture setting on the Options tab, you can create some interesting and entirely seamless results.

Splatter includes a range of basic images but the images which can be useful with it are almost infinite and will often be specific to your particular design. We shall be adding additional catalogues of images which you can download free from our website if you need that particular subject.

A few examples and how we achieved them are included here in the topic Using Splatter. Check out our website www.plugincreativity.com for a gallery of other examples.

Splatter is designed to be easy and fun to use. Even learning all you need to know to make the most of this tool will take very little time...

Basic Principles

Options

Settings

Top Tips for Best Results

Technical Support

Contacting Digital Workshop


Basic Principles

The Splatter workspace is a single dialog providing a preview of your original image (the Image Preview) on the left and of the result of your current splatter selection (the Effect Preview) on the right. If you are working on a portion of your original image which you have selected in your paint program then only the area you have selected will be affected by Splatter.

At its simplest you can use an object by selecting the category of Image from the list provided on the left and then choosing the specific image by clicking on the thumbnail preview. Note that in some cases this thumbnail represents a set of images rather than just the one on view.

Once you have chosen the image(s) you want to scatter you can then choose the Settings (density, rotation and scaling) and set a number of Options (randomness, spacing etc) which set the way in which the objects are placed on your image.

The Image Preview

You can zoom in to get a better view of a particular area by using the Zoom buttons [image] Once you have zoomed in on an image you can use the Preview Locator [image] to move the preview image to another part of the graphic. This can be very useful to judge the finer details of your texture as some textures are so sophisticated that the standard preview does not reflect the details accurately.

Applying the Design

Once you are happy with the changes you have made you can apply them to your original picture and close the Splatter dialog by pressing the OK button. Thereafter the changes you have made are applied to the image and cannot be edited again in Splatter.

TIP: If your paint program supports layers applying the Splatter design to a separate layer means you can go back and change it by deleting the layer and trying again. It also allow you to blend the Splatter or erase part of it without effecting the main image.

Using Your Own Images

Splatter is most useful when you want to create unique combinations of objects on several occasions. We have included items this is most often required with but you will want to add your own based on your particular requirements. At the bottom of the list of categories is a <Custom> option which allows you to specify a file or directory of files to be used by splatter.

Additional information

Using Custom Images


Options

This section of the dialog allows you to set various options for the way in which the objects are positioned on your image.

Only splat whole objects

This option forces Splatter to ignore any objects which are cut off at the edges of the selection or image. this is particularly useful when using a partial selection as you might otherwise get partial images where the edge of the selection is not the edge of the image itself.

No Overlap

When this option is on Splatter will ensure that all objects are positioned so that there they do not overlap. By using Splatter repeatedly with this option on but different density, scaling and randomise settings you can achieve greater control of the position of objects if that is what you want.

Apply as Texture

By using this option Splatter allows you to apply any image as a "bump map" or texture. This means the colour of the objects is ignored and the light and dark areas are "embossed" on the original image. A good example would be ripples. You do not want to see ripples you want ripples to affect the original image.

To increase the strength of the texture position the slider towards the right. To lessen the strength of the effect move the slider to the left.

We have provided some images which are particularly useful as textures in a special textures category.

Random Seed

This is sets the starting point for the randomisation of the position of the objects. You can increase or decrease the number by clicking on the spin buttons or you can type the number into the edit box. To make random changes simply click the Randomise button. Please note, however, that changing the number even by one will significantly change the effect so you may prefer to use this option so that you can retrace your steps in a way which is not possible with the Randomise setting unless you manually record and revert to the numbers the Randomise button generates.


Settings

This dialog allows you to choose the various settings for the effect.

Density

Density is the number of objects being splattered. Click and drag the slider to the right to increase the number of objects used. The Effect Preview will be updated to show you the result.

Opacity

This slider sets the transparency of the whole effect. At the rightmost setting the objects are drawn completely opaque, whilst at the other end the objects will not appear at all. Note that you can also choose to make objects more transparent the further away they are on the Options tab and this will be in addition to this Opacity setting. Thus it is possible to have some objects partially transparent even with this setting at the maximum opacity.

Rotation

To rotate all your images in the same orientation click the Rotate Images checkbox on and then drag the arrow around to the angle required or type it into the input box. If you want the rotation of the objects to vary around that angle simply click the Randomise Rotation checkbox and drag the slider to set the amount of variation. The further right the slider is the greater the amount of variation.

Scale

You can vary the size of your images in a number of ways. To simply scale your objects to fit the current image you want to splatter them onto you can click the Scale Image checkbox and drag the slider until the Effect Preview shows they are at the right size.

If you want the size to vary around that setting you can click on the Randomise Scaling checkbox and then set the slider to the amount of variation required. Positions to the right increase the variation, whilst moving the slider to the left will decrease the variation.

A particular use for this is obviously to give a sense of some objects being smaller and thus appearing to be further away and Splatter provides some additional settings to achieve this effect. Click the Order by Depth checkbox to position smaller objects behind larger ones. You can then also choose to fade or desaturate the objects to make them appear more distant. The Fade with depth option will make the object more transparent the smaller they are - this setting is particularly useful with texture setting or with weather objects such as rain and snow. The Desaturate with depth reduces the amount of colour in the object. This is useful with solid objects where making them partially transparent is not appropriate.


Using Custom Images

We have provided a selection of images most likely to be useful for Splatter but in most cases you will have particularly images you want to use for particular design tasks. You can use your own images in two ways.

If you only want to use an image, or set of images for a particular one off project you can choose the <Custom> category from the bottom of the list on the Image tab.

You can then use the filename box and the Browse button to locate the file you want to use. If you want to use more than one image from the current directory then click the Multiple Images checkbox on.

Note: For best results images should have edges which have been anti-aliased or softened to a transparent background. This way there will be no coloured edge to them and they will be properly anti-aliased when they are rotated.
Creating Your Own Categories

If they are images you want to use for several projects you may want to set up a permanent directory of custom images. To do this simply go to the directory where your plug-ins have been installed, find the Splatter subdirectory and create a new subdirectory within that with an appropriate name e.g: weddings. Then create further subdirectories for your collections of images e.g: confetti, bells, ribbons etc. Then place in each subdirectory the objects you want Splatter to include in one splatter design.

Weighting

When splattering several different images you can force Splatter to choose more or less of a particular image. Alternatively you can set various priorities for Splatter. This is called weighting and you can achieve this by adding a number to the end of the filename for the image preceded by an underscore. The higher the number the more often the image will appear in your splatter design.

For example; StarA_10.png will appear twice as often as a file called StarB_5.png.

To have some images appear only very occasionally use a large range of numbers.


Top Tips for Best Results

Here are some tips for getting the most from Splatter.

1: Splatter is not just useful for scattering objects per se. If you scatter abstract foundation objects such as lines or threads you can create original textures. And using the Apply as Texture option can create an entirely different set of results. We have provided some images best used as textures in the Textures category of images.

2: To splatter objects in the same direction without it being exactly the same and appearing regimented, set the angle of rotation appropriately and then set the Randomise Rotation to a small amount.

3: Although we have provided some images in a "mixed combination" you can create a more custom combination by using Splatter repeatedly with the individual colours or styles and changing the density or other settings. You can also achieve a sense of depth by using Splatter once with a particular scaling setting and then repeating it with increasingly larger versions of the object. But note that you may have to change the Randomise setting on the Options tab to avoid objects being drawn directly over other objects.

4: When applying splatter to a selection, remember to use the Only splat whole objects setting on the Options tab so that you do not get objects cut off at the edge of your selection where that might be in the middle of your image.

5: When using Splatter to create textures, some will look even more effective with a smooth or soft blur filter applied in the paint program afterwards.

6: To apply a greater density of objects in a particular area apply a low density of objects across the whole area. Then in your paint program select the area for a greater density and apply Splatter again with a higher density setting.

7: If your paint program supports layers splatter objects onto different layers so that you can manipulate the positioning or change them more readily afterwards.

8: Apply a high density splatter and then use the Emboss filter in a paint program afterwards to create some interesting results.

We will be making additional sets of images available via our website at www.plugincreativity.com. Examples of the kinds of thing you can achieve are provided in the topic Using Splatter


Using Splatter

Jackpot

This sparkling pile of coins was made by splattering coins into an elliptical selection with the Only splat whole objects setting on. The same process was repeated with the spiked stars to add the sparkles.

By doing the same process on a text selection but switch off the Only splat whole objects option. Then add a bevel and drop shadow in you paint program and you can achieve the following:

Galaxy

To create a galaxy like the one below, create a dark blue, purple and black gradient background. Then splatter the nebular images from the stars category with a low density across the whole image and apply.

Next, use a freehand selection tool and select a band across the middle of the image.

Now Splatter the galaxy stars into the selection. Make sure that the Only splat whole objects is on.

The result should be something like this:


Technical Support

We have tried to make this product easy and trouble-free to use but if you do experience difficulties we also provide an excellent technical support service.

You can visit our online forums at www.digitalworkshop.com for answers and ideas from both Digital Workshop staff and fellow users.

Save Yourself a Phone Call

Digital Workshop is pleased to provide free lifetime technical support for its products via our dedicated support line. To help us to maintain this service free of charge please try to solve your own problems before you call. Things you could try first are…

  • Search this help file for clues. An extensive keyword index is provided to assist you in locating the problem.

  • Try to repeat your problem to determine if Splatter is the cause. Work through your process again checking what you are doing and try to notice error messages which may pop up. Try reproducing the problem to see if it is a combination of steps which causes your problem. If you are using a resource file (an image for example), check whether the file you are using opens successfully in another application.

  • Try the effect with a different image of a different size perhaps.

If you do need to call

If you still cannot solve the problem you can contact us as detailed in. We will be able to help you much more if you can be at your computer with Windows and your software running. Please have the following information to hand if at all possible…

  • The exact wording of any error message you received.

  • What version of our software you are running and what paint software you are using it with.

  • The version of Windows you are using.

  • Which graphics program you are running if you are not using Paint Shop Pro.

  • The type of processor (486, Pentium, Pentium II, Pentium III etc.), the amount of RAM (memory) and the free disk space your computer has.

  • If possible, the graphics card type and the mode you are running in; you can check this in the Display section of the Control Panel.


Contacting Digital Workshop

Plug-In Creativity is a division of Digital Workshop the company which supplied Jasc with Xtras Creative and Serif with clipart for Page Plus.

This plug-in was developed in Adelaide and in the UK by Digital Workshop (Australia) Pty and is published, distributed and supported by Digital Workshop. You can contact us in the following ways:

Email

Technical Support & Suggestions

support@digitalworkshop.com

Sales & Customer Service

sales@digitalworkshop.com

Telephone

Technical Support & Suggestions

UK: 0870 120 2185

USA & Australia please check our website for latest details

Sales & Customer Service

UK: 0870 120 2186 (Fax: 01295 254590)

USA & Australia please check our website for latest details

Mail

UK

42-44 North Bar Street

Banbury

Oxfordshire

OX16 OTH

UK

Web Site

www.plugincreativity.com and www.digitalworkshop.com

Provides news, technical support, discussion forum and gallery for all our plug-ins.

International Support

Check the Digital Workshop website above for details of international distributors who are carrying Splatter.